
.archive .block-budget-cta{
  margin: -45px calc(var(--wp--custom--layout--padding) * -1) 45px;
}
.archive .block-budget-cta__inner {
  max-width: 1160px;
}

.sidebar-primary .block-budget-cta__inner {
  flex-direction: column;
  gap: 20px;
}
.sidebar-primary .block-budget-cta {
  height: auto;
}

.block-budget-cta {
  padding: 20px;
  text-align: center;
  color: #fff;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 130px;
}

.block-budget-cta__inner {
  max-width: 1000px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.block-budget-cta__logo {
  max-width: 220px;
}

.block-budget-cta__subtitle {
  font-family: Montserrat;
  font-weight: 700;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  text-transform: uppercase;
  border-bottom: 4px solid #D9D9D9;
  width: max-content;
  margin: 0 auto 15px;
  padding-bottom: 10px;
  color: #D9D9D9;
}

.block-budget-cta__title {
  font-family: Montserrat;
  font-weight: 800;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  color: #FFF; 
}

.block-budget-cta__button {
  background-color: #fbc41c;
  padding: 10px 25px;
  color: #000;
  text-decoration: none;
  font-weight: 800;
  width: 220px;
  height: 40px;
  font-family: Montserrat;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0px;
  text-align: center;
  text-transform: uppercase;
}

@media (max-width: 768px) {
  .block-budget-cta {
    padding: 30px;
    height: auto;
  }
  .block-budget-cta__inner {
    flex-direction: column;
    gap: 20px;
  }
  
}
